<?php
$z[0]=Array("field","宫廷鱼糕,宫廷鱼糕介绍,安乡特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","宫廷鱼糕宫廷鱼糕是湖南洞庭湖区村姑渔妇秘传千余年的传统名菜。鱼糕虽以鱼为主要原料加工而成，但却没有鱼腥味。因其风味独特，口感鲜香脆嫩，可汤、可蒸、可煮、可炸、可涮，清香怡人，故明清时期一直作为朝廷贡品秘而不传。近年来随着人们生活水平的提高，",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","宫廷鱼糕_安乡特产宫廷鱼糕",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　宫廷\n</p><p>　　宫廷鱼糕是洞庭湖区村姑渔妇秘传千余年的传统名菜。鱼糕虽以鱼为主要原料加工而成，但却没有鱼腥味。因其风味独特，口感鲜香脆嫩，可汤、可蒸、可煮、可炸、可涮，清香怡人，故明清时期一直作为朝廷贡品秘而不传。近年来随着人们生活水平的提高，才逐渐走上百姓餐桌。",548,851);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/1402Y5264Y10-13L9.gif",853,937);
$z[7][4]['name']="litpic";

?>